Fixing ChipSpeech after installing Garritan PO over it

Post your ARIA Engine questions here

Moderators: eric_telemaque, davidv

jbum
Posts: 5
Joined: Thu Jan 15, 2015 1:32 pm

Fixing ChipSpeech after installing Garritan PO over it

Postby jbum » Mon Jan 26, 2015 5:46 pm

I'm using a Mac running Yosemite, and Logic Pro X.

After installing ChipSpeech a week or two ago, I purchased Garritan Personal Orchestra today, which installed an older version of Aria Player (the latest Aria Player on the Garritan website is 1.620). Now I'm having trouble using ChipSpeech - my older projects that use it are complaining "This session was made for Area 1.76 while you are using 1.62". I assume I need to reinstall ChipSpeech to get the newer Aria engine, which hopefully will be backward compatible with Garritan, but I can't find where to download it again. Does anyone know how to get 1.76 version of Aria Engine? If there's anything else I need to do to get both libraries working simultaneously, let me know.

seb@plogue
Site Admin
Posts: 9592
Joined: Tue Mar 02, 2004 7:23 pm
Location: Montreal
Contact:

Re: Fixing ChipSpeech after installing Garritan PO over it

Postby seb@plogue » Mon Jan 26, 2015 6:27 pm

The easiest would be to reinstall chipspeech over, the older ARIA Player will be able to work with that.
I'll send you an e-mail to the address used to purchased chipspeech with download links.

jbum
Posts: 5
Joined: Thu Jan 15, 2015 1:32 pm

Re: Fixing ChipSpeech after installing Garritan PO over it

Postby jbum » Mon Jan 26, 2015 6:32 pm

Thanks for the quick reply & solution. That fixed it :)


Return to “ARIA Engine”

Who is online

Users browsing this forum: No registered users and 1 guest